body, html{
	margin:0;
	padding:0;
	position:relative;
	font-family:'Bitter', serif, Arial, Helvetica;
	font-size:16px;
	font-weight:400;
	color:#FFFFFF;
	}
html{
	background:url(../images/bg.png) center top no-repeat #FFFFFF;
	}
body img{
	border:none;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ul, li{
	margin:0;
	padding:0;
	}
h1, .h1{
	font-size:16px;
	font-weight:400;
	color:#A19E88;
	}
h2{
	font-size:25px;
	font-weight:700;
	}
h2.h1{
	display:inline-block;
	}
a{
	text-decoration:none;
	color:#FFFFFF;
	}
a:hover{
	color:#6F1C57;
	}
a:focus{
	outline:none;
	}
	
/*---------------CONTENT--------------*/
#wrapper{
	margin:0 auto 0 auto;
	padding:0 20px 0 20px;
	position:relative;
	width:960px;
	min-height:720px;
	}
#logo{
	position:absolute;
	top:200px;
	left:58px;
	}
#bottom_left{
	position:absolute;
	top:460px;
	left:58px;
	color:#A19E88;
	background:#6F1C57;
	}
#bottom_left .main{
	padding:20px 0 0 0;
	}
#bottom_left a{
	color:#A19E88;
	}
#bottom_left a:hover{
	color:#FFFFFF;
	}
#top_right{
	position:absolute;
	top:22px;
	right:20px;
	width:300px;
	background:#A19E88;
	}
#top_right h2{
	margin:0 0 15px 0;
	}
#top_right p{
	margin:0 0 20px 0;
	}
#top_right ul{
	margin:0 0 20px 0;
	font-size:15px;
	}
#top_right p + ul{
	margin:-10px 0 15px 0;
	}
#top_right li{
	margin:0 0 0 15px;
	}
#top_right img{
	margin:0 0 10px 0;
	}
	
/*---------------FOOTER--------------*/
#footer{
	position:absolute;
	top:640px;
	left:660px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#A19E88;
	}
#footer img{
	margin:0 0 2px 0;
	width:30px;
	}
#footer li{
	list-style:none;
	}
#footer a{
	color:#A19E88;
	}
#footer a:hover{
	color:#6F1C57;
	}
	
/*---------------CLASSES--------------*/
.gold{
	color:#A19E88;
	}
.inline{
	display:inline-block;
	}
.small{
	padding:0 0 0 5px;
	display:inline-block;
	font-size:12px;
	color:#A19E88;
	}
.medium{
	font-size:15px;
	}